/* General definitions */

body {
  background-color: #dfe7e0;
  font-family: Arial;
  margin: 0;
  padding: 0;
  font-size: 13px;
  line-height: 150%;
}

img {
  border: none;
}

p {
  margin: 5px 0 10px 0;
}

h1#site-title {
  float:left;
}


/* Using this because of SEO, but hiding */
h1#site-title span.hidden {
  display: none;
}

h2 {
  font-size: 18px;
  margin: 25px 0 15px 0;
  color: #666666;
  font-size: 22px;
}

h3 {
  font-size: 16px;
  margin: 28px 0 10px 0;

}

h4 {
  font-size:14px;
  color: #124745;
  margin: 15px 0 8px 0;
  padding: 0;

}

.html-error h2.title {
  font-size: 45px;
}

.html-error p {
  font-size: 18px;
  font-weight: bold;
}

.html-error .error-text {
  color: #6B0002;
}

/* Main frames and design */

#all-content-wrapper {
  margin: 0px auto;
  width: 960px;
  overflow: auto;
}

#main-content-wrapper,
#sponsors-permanent-wrapper,
#footer-wrapper {
  width: 720px;
  margin-left: 240px;
  padding: 0;
  overflow: auto;
  background: #ffffff;
}

#footer-wrapper {
  background: #448A84;
}

#main-content-wrapper {
  padding: 0 0 50px 0;
}

#main-content {
  padding: 10px 25px;
}

#header {
  margin: 0px auto 0px auto;
  width: 100%;
  height: 308px;
  background: url(images/header.jpg) repeat-x scroll 50% 0 transparent;
}

#header .header-inside {
  margin: 0px auto;
  width: 960px;
  overflow: auto;
}

h1#site-title a {
  display:block;
  height: 92px;
  margin: 56px 0 0 190px;
  width: 199px;
}

#header img {
  margin:0;
  padding: 0;
}

#footer img {
  margin: 5px 0px 0px 5px;
}

#sidebar {
  width: 200px;
  padding-right: 20px;
  float: left
}

/* Tables */

table {
  margin: 0;
  text-align: left;
  width: 100%;
  color: #333;
}
th, td {
  vertical-align: top;
  min-width: 150px;
}
th {
  background: #333;
  padding: 5px 10px;
  color: #fff;
}
th.sub {
  background: #aaaaaa;
  color: #000;
}
td {
  background: #F5F5F5;
  padding: 5px 10px;
}


/* Menus and navigations */

#sidebar .navigation {
  background-color: #124745;
  padding-top: 20px;
}

#main-menu {
  background-color: #cccccc;
  width: 670px;
  height: 30px;
  margin-left: 240px;
  padding: 10px 25px;
  overflow: auto;
}

#main-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  float: right;
}

#main-menu li {
  float: left;
  margin: 0px 0px 0px 10px;
  padding: 5px 10px;
  background-color: #848484;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

#main-menu li:hover {
  background-color: #999999;
}

#main-menu li a {
  color: #ffffff;
  font-weight: bold;
  font-size: 15px;
  text-decoration: none;
}

#main-menu li.active {
  background-color: #73d269;
}

#main-menu li.active a {
  color: #000000;
}

#header ul.navigation {
  position: relative;
  right: -332px;
  float: left;
  width: 120px;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#header ul.navigation li {
  width: 120px;
  margin: 15px 0px;
  padding: 0;
  text-align: center;
}

#header ul.navigation li a {
  padding: 15px 20px;
  width: 120px;
  display: block;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #4d9bd2;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}

#header ul.navigation li a:hover {
  background: #6CADDA;
}

#sidebar .navigation {
  padding-bottom: 30px;
  width: 200px;
}

#sidebar .navigation a {
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
}

#sidebar .navigation a:hover {
  color: #d8dd2d;
}

#sidebar .navigation ul {
  padding: 0 10px;
}

#sidebar .navigation li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#past-debconfs {
  margin-left: 240px;
  width: 670px;
  overflow: auto;
  background: #4c403b;
  padding: 10px 25px;
  color: #fff;
  font-weight: bold;
  font-size: 12px;
}

#past-debconfs a {
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}

#past-debconfs a:hover {
  color: #a2c5c2;
  text-decoration: underline;
}

#header ul.info {
  list-style-type: none;
  padding: 0;
  margin: 10px;
  float: left;
}

#header ul.info li {
  margin: 10px 10px 0 5px;
}

#header ul.info li.language-switcher {
  background: #4d9bd2;
  padding: 2px 15px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

#header ul.info li.language-switcher:hover {
  background: #6CADDA;
}

#header ul.info a {
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}

/* Sponsors section */

#sponsors-general-wrapper {
  margin: 0 20px;
  text-align: center;
}

#sponsors-general-wrapper h3 {
  color: #000000;
  font-size: 12px;
  background: #7FACCB;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 5px 10px;
  text-align: center;
}

#sponsors-general-wrapper h2.footer-title {
  position: relative;
  color: #CDD4CE;
  font-size: 35px;
}

.es #sponsors-general-wrapper h2.footer-title {
  font-size: 22px;
}

#sponsors-general-wrapper img {
  margin-top: 15px;
}

#sponsors-media {
  float:left;
  width: 690px;
  padding: 0 15px 10px 15px;
}

#sponsors-media a {
  margin: 0 5px 0 0;
  padding: 0 10px;
  text-decoration: none;
}


#sponsors-permanent {
  background: #7faccb;
  padding: 5px 20px 20px 20px;
}

#sponsors-permanent a {
  margin: 0 5px 0 0;
  padding: 0 10px;
  text-decoration: none;
}

#sponsors-permanent-wrapper h3 {
  font-size: 14px;
  margin: 5px 10px 0 0;
  padding: 5px 0;
  color: #000000;
}

#sponsors-permanent-wrapper .sponsors {
  margin-top: -15px;
}

#footer {
  color: #ffffff;
  min-height: 55px;
  padding: 5px 20px 10px 20px;
  font-size:12px;
  float: right;
  width: 440px;
}

#footer a {
  color: #ffffff;
  text-decoration: none;
}

#footerlower a:hover {
  color: #a2c5c2;
}


#sponsors-media h3 {
  margin: 15px 0 10px 10px;
  color: #000000;
  font-size: 14px;
}

#footer .attribution {
  font-size: 12px;
  float: left;
  margin-top: 30px;

}

#footer .licence {
  font-size: 12px;
  position: relative;
  float: right;
  text-align: right;
  margin-top: 30px;
}


/* Big daddy for frontpage */

.big-daddy {
  background: #448a84 url(images/logo-big-daddy.jpg) no-repeat top right;
  height: 130px;
  padding: 10px 25px;
}

.big-daddy-title {
  color: #d8dd2d;
  font-weight: bolder;
  font-size: 36px;
  margin: 10px 0px 15px 0px;
}

.big-daddy-content {
  color: #e3f6e1;
  width: 435px;
  font-size: 22px;
  font-weight: bold;
  float: left;
  line-height: 150%;
}

.big-daddy-additional {
  color: #124745;
  background-color: #a2c5c2;
  padding: 10px 25px;
  font-weight: bold;
  font-size: 24px;

}
.big-daddy-button {
  position: relative;
  top: 55px;
  right: -46px;
  color: #e3f6e1;
  font-weight: bold;
  float: left;
  background-color: #800000;
  padding: 20px 10px;
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  z-index: 5;
}

.es .big-daddy-button {
  right: 0;
}

.big-daddy .stylish-element {
  position: relative;
  left: 80px;
  top: -200px;
}

.big-daddy-button:hover {
  background-color: #96003c;
}

.es .big-daddy-additional {
  margin-bottom: 30px;
}


/* Big daddy for debian day */

.big-daddy-d {
  background: #2daada url(images/logo-big-daddy-d.png) no-repeat top right;
  height: 130px;
  padding: 10px 25px;
}

.big-daddy-d-title {
  color: #fcbc42;
  font-weight: bolder;
  font-size: 36px;
  margin: 10px 0px 15px 0px;
}

.big-daddy-d-content {
  color: #e3f6e1;
  width: 435px;
  font-size: 22px;
  font-weight: bold;
  float: left;
  line-height: 150%;
}

.big-daddy-d-additional {
  color: #a2c5c2;
  background-color: #2d44da;
  padding: 10px 25px;
  font-weight: bold;
  font-size: 24px;

}
.big-daddy-d-button {
  position: relative;
  top: 55px;
  right: -46px;
  color: #e3f6e1;
  font-weight: bold;
  float: left;
  background-color: #800000;
  padding: 20px 10px;
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  z-index: 5;
}

.es .big-daddy-d-button {
  right: 0;
}

.big-daddy-d .stylish-element {
  position: relative;
  left: 80px;
  top: -200px;
}

.big-daddy-d-button:hover {
  background-color: #96003c;
}

.es .big-daddy-d-additional {
  margin-bottom: 30px;
}


/* Page spesific */

#main-content .feed-icon {
  float:right;
  margin-top: -25px;
}

.badget-advise {
  font-size: 10px;
  color: #999;
}

table.artwork td {
  text-align: center;
  padding: 20px 0;
}

table.artwork th.sub {
  background: #ccc;
}

table.artwork-logo td {
  padding: 20px;
}

table.artwork-logo td ul {
  padding-left: 15px;
}

#main-content .attribution {
  font-size: 10px;
  color: #666;
}

#main-content .attribution a {
  color: #666;
}


/* Front page articles */

.article h3 {
  margin-top: 5px;
}

.article h3 a {
  text-decoration: none;
  color: #000;
}

.article h3 a:hover {
  color: #124745;
}


.article-date {
  font-size: 13px;
  color: #666;
  font-weight: bold;
  margin-top: 28px;
}

.index {
  background-color: #ddd;
  float: right;
  margin: 0 0 20px 20px;
  padding: 15px;
}

ul.index {
  list-style-type: none;
}

#main-menu a:hover .typo-union,
.typo-union {
  color: #666;
}

#main-menu .typo-union,
h2 span.typo-union {
  color: #999;
}


.big-daddy a .typo-union {
  color: #D8DD2D;
}


/* Gallery */

.gallery-item-left {
  float: left;
  padding: 20px 30px 20px 0;
  width: 300px;
}

.gallery-item-right {
  float: right;
  padding: 20px 00px 20px 30px;
  width: 300px;
}

.gallery-wrapper p {
  text-align:justify;
}

.gallery-wrapper {
  clear: both;
  margin-right: 0;
}


.clear {
  clear:both;
}


#iframe {
  border: 0px;
}


.video-stage {
  background-color: #333;
  padding: 40px 20px 3px 20px;
  color: #fff;
}

.video-stage video {
  border: 10px solid #999;
}

.video-stage a {
  color: #7FACCB;
}
.video-stage p {
  font-size:0.9em;
  font-weight: bold;
}
